count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=177
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=175
results:
- tf_name: CTCF
  total_peaks: '43536'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR857PBV.22RV1_prostate_carcinoma.CTCF/
- tf_name: CTCF
  total_peaks: '36548'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR236YGF.transverse_colon.CTCF/
- tf_name: CTCF
  total_peaks: '34186'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR392SFJ.uterus.CTCF/
- tf_name: CTCF
  total_peaks: '35695'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR911GFJ.right_lobe_of_liver.CTCF/
- tf_name: CTCF
  total_peaks: '35605'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR175FLL.coronary_artery.CTCF/
- tf_name: CTCF
  total_peaks: '39648'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR484DDO.pancreas.CTCF/
- tf_name: CTCF
  total_peaks: '15712'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR655ECZ.vagina.CTCF/
- tf_name: CTCF
  total_peaks: '41060'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR027FSZ.upper_lobe_of_left_lung.CTCF/
- tf_name: CTCF
  total_peaks: '40292'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR315NAC.LNCaP_prostate_carcinoma.CTCF/
- tf_name: CTCF
  total_peaks: '38238'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR492ZIW.thyroid_gland.CTCF/
